1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WYSIWYG-Editor funktioniert nicht!

Dieses Thema im Forum "Allgemeines" wurde erstellt von sayler, 9. April 2008.

  1. dumduku

    dumduku Member

    Registriert seit:
    2. Januar 2008
    Beiträge:
    11
    Zustimmungen:
    0
    So bin gerade vom Angeln zurück und siehe da es gab einige Updates meiner benutzen Plugins. Habe schnell alles frisch aufgespielt und komischerweise funktioniert der WYSIWYG-Editor wieder, dazu klappt es auch wieder mit dem RSS-Feed.

    Somit ist mein Blog wieder voll funktionsfähig, mal schauen wie lange :D !

    Wie schaut es bei euch aus ?

    lg
    Uwe
     
  2. sayler

    sayler Active Member

    Registriert seit:
    13. März 2008
    Beiträge:
    44
    Zustimmungen:
    0
    da bei mir alle plugins deaktiviert sind, nützt auch ein update nix. verdammter scheiß editor. :evil:
     
  3. dumduku

    dumduku Member

    Registriert seit:
    2. Januar 2008
    Beiträge:
    11
    Zustimmungen:
    0
    Wieso das jetzt bei mir wieder funktioniert weiß ich auch nicht genau.
    "NextGen Gallery" gab es auch ein update, da klappt es jetzt auch wieder mit dem Widget. Dachte eigentlich das lag an WP-Table, aber das funktioniert bei mir ohne Probleme.

    Also ohne den WYSIWYG-Editor wäre mein Blog nicht bedienbar, besonders für andere die mit HTML und so sich nicht auskennen. Bin zwar auch nicht der Profi, aber habe mir vieles selber beigebracht dank SELFHTML.

    lg
    Uwe
     
  4. sayler

    sayler Active Member

    Registriert seit:
    13. März 2008
    Beiträge:
    44
    Zustimmungen:
    0
    ich brauche auch unbedingt den editor, da ich einige stylische dinge vornehme, die mit html nicht so wirklich funtzen (oder ich net kann).
    habe mir jetzt einen WYSIWYG-editor als plugin geloadet, ein besserer, funktionsumfamngreicherer editor, der funtzt! endlich! :D
     
  5. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    0
    Die anderen dürfte sicher auch interessieren, was du dir wo runtergeladen hast.
     
  6. platon

    platon Member

    Registriert seit:
    11. November 2006
    Beiträge:
    15
    Zustimmungen:
    0
    post-new.php

    Hallo,

    ich kann auch nicht auf den Visuell-Editor wechseln - sonst geht alles - nur
    bei mir meldet der IE 7 beim Aufruf der "Schreiben"-Seite in der 2.5.1er Version diese Fehlermeldung:

    Zeile 38
    Zeichen 76521
    Fehler: Nicht abgeschlossene Zeichenkonstante
    Code: 0
    URL: <mein Blog> /wp-admin/post-new.php

    Beim Firefox und beim IE 7 (neueste Versionen) unter Vista Home Premium inkl. SP 1 kann ich den Editor nicht wechseln, doch mit dem IE 7 unter Win XP Prof ohne Probleme.

    Ich kenn mich mit php nicht aus - hilft ein "Austausch" einer Installationsdatei aus dem gezippten WP?
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden